@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,700);
@import url('css/bootstrap.css');
@import url('css/font-awesome.css');
@import url('css/jquery.selectbox.css');
@import url('css/owl.carousel.css');
@import url('css/fancybox/jquery.fancybox.css');
@import url('css/template.css');


@media screen and (max-width: 990px) {
  .verticalmenu {
    display: none;
  }
}
@media screen and (min-width: 990px) {
  .verticalmenu {
    display: block;
  }
}